## libmail-field-received-perl 0.26

=== debian/changelog ===
libmail-field-received-perl (0.26-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 13:09:42 +0200

libmail-field-received-perl (0.26-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:39 +0100

libmail-field-received-perl (0.26-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)
  * Spelling correction in documentation

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 15:54:47 +0000

libmail-field-received-perl (0.24-4) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467878)
  * Standardize debian/watch format
  * debian/control: add Homepage field

 -- Dominic Hargreaves <dom@earth.li>  Sat,  1 Mar 2008 17:54:29 +0000

libmail-field-received-perl (0.24-3) unstable; urgency=low

  * Remove test for stringify() method which is no longer supported
    by Mail::Field (closes: #465625)
  * Fix copyright notice to make lintian happy
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Feb 2008 14:00:45 +0000

libmail-field-received-perl (0.24-2) unstable; urgency=low

  * Add build-depends and Depends on libmailtools-perl (closes: #423803)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 17 May 2007 23:18:25 +0100

libmail-field-received-perl (0.24-1) unstable; urgency=low

  * Initial Release (closes: #419658)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 19 Apr 2007 22:42:06 +0100
