=== debian/control ===
Source: libmail-field-received-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 perl,
 libmailtools-perl,
 libtest-differences-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Mail-Field-Received/

Package: libmail-field-received-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmailtools-perl
Description:  mostly RFC822-compliant parser of Received headers
 Don't use this class directly!  Instead ask Mail::Field for new
 instances based on the field name!
 .
 Mail::Field::Received provides subroutines for parsing Received
 headers from e-mails.  It mostly complies with RFC822, but deviates to
 accommodate a number of broken MTAs which are in common use.  It also
 attempts to extract useful information which MTAs often embed within
 the (comments).
 .
 It is a subclass derived from the Mail::Field and Mail::Field::Generic
 classes.
