=== debian/watch ===
version=4
http://search.cpan.org/dist/Mail-Field-Received/   .*/Mail-Field-Received-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
